The Space Cruiser Excelsior
Make: SpaceCorp Astroviator Mark 3 (First Class)
Captain: Commander Jim Kerales
Second-in-command: Colonel Sam Arnold
Destination: Sector 656233e, Starfield-Beta system

[SYSTEM IN HAB MODE]
